Now it works with pcw! Very much like lchat.
Put this in pcw_win.sh:
exec dvtm-ii "$CPATH"
and here is the script, which I named dvtm-ii
#!/bin/sh
set -u
trap cleanup INT TERM QUIT
cleanup() { kill $!; } # make st end when this script does
[ -d "$1" -a -r "$1"/out -a -p "$1"/in ] || exit 1
I am new to ii and experimenting and learning. I had the thought, "Why
re-invent the wheel?" Questions and comments are welcome. I am sharing my
thoughts.
For a little program that deals with an in and an out file, like lchat or xii
[1], I need only three features: an out-displayer, an in-se
2020-02-20 14:15 GMT-03:00, Reiner Herrmann :
> On Thu, Feb 20, 2020 at 02:05:01PM -0300, Renato A. Galvão wrote:
>> >>> surf: execvp x-terminal-emulator failed: Permission denied
>>
>> There is an apparmor file,
>>
>> /etc/apparmor.d/usr.bin.surf
>>
> [...]
>> /usr/bin/stterm ix,
>
> In the past